# Generated by Django 4.2.13 on 2024-12-30 20:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('locutors', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='locutor',
            name='year_of_birth',
            field=models.IntegerField(blank=True, null=True),
        ),
    ]
